-- Customer specific once-script to update the invoice entry date of some invoices
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT29641.lst
SET DEFINE OFF

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('29-3-2012', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 6530;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('15-3-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 11268;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('24-3-2011', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 504;
 
UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('25-3-2011', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 501;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('4-3-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 11240; 
 
 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;

SPOOL OFF